Page MenuHomePhabricator

bookworm is using 254GB of space
Closed, ResolvedPublic

Description

There is a big file in the bookworm project:

-rw-rw---- 1 53010 53010  88G Oct 31 05:31 bookworm.out

We are trying to clean up some space on the NFS service. Please verify if there's the possibility of deleting or truncating it.

Thanks in advance!

Event Timeline

GTirloni triaged this task as Normal priority.Oct 31 2018, 8:37 PM
GTirloni created this task.
GTirloni changed the task status from Open to Stalled.Dec 1 2018, 5:41 AM
GTirloni removed a subscriber: GTirloni.Dec 1 2018, 11:01 AM

This tool doesn't seem to be maintained. It is currently sporting a file using 254G of space.

Bstorm renamed this task from bookworm is using 88GB to bookworm is using 254GB of space.Mar 10 2019, 11:12 PM
Bstorm changed the task status from Stalled to Open.
Bstorm removed coren as the assignee of this task.
Bstorm added a subscriber: coren.

Since the entire amount of space appears to be from /data/project/bookworm/bookworm.out, truncating that.

Bstorm closed this task as Resolved.Mar 10 2019, 11:13 PM
Bstorm claimed this task.